#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uuid
version:              1.3.13
visibility:           public
id:                   uuid-1.3.13-Dyq9NTXaswtGYzCNDNNyyM
key:                  uuid-1.3.13-Dyq9NTXaswtGYzCNDNNyyM
license:              BSD-3-Clause
copyright:            (c) 2008-2014 Antoine Latter
maintainer:           hvr@gnu.org
author:               Antoine Latter
homepage:             https://github.com/hvr/uuid
synopsis:
    For creating, comparing, parsing and printing Universally Unique Identifiers

description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.

    See <http://en.wikipedia.org/wiki/UUID> for the general idea.

category:             Data
abi:                  8aa55a2415438d34a7c6c34ccb294859
exposed:              True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5

hidden-modules:       Data.UUID.Named Data.Word.Util
import-dirs:          /usr/lib/ghc-8.8.3/site-local/uuid-1.3.13
library-dirs:         /usr/lib/ghc-8.8.3/site-local/uuid-1.3.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/uuid-1.3.13
hs-libraries:         HSuuid-1.3.13-Dyq9NTXaswtGYzCNDNNyyM
depends:
    base-4.13.0.0 binary-0.8.7.0 bytestring-0.10.10.0
    cryptohash-md5-0.11.100.1-uFoRTS5Z1Y7cam5jOsLhj
    cryptohash-sha1-0.11.100.1-61wOKcAgEzdBQ0CKgG6XHj
    entropy-0.4.1.5-8ySglSeJVCXLQNaNbhp8E5
    network-info-0.2.0.10-LI74YAwQ4wSIqfVnRSIVwB
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy text-1.2.4.0 time-1.9.3
    uuid-types-1.0.3-46TWIxSMnBvCc0JYq0vbN4

haddock-interfaces:   /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html:         /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

